<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY siteUrl.label "URL сайта:">
<!ENTITY docSubdir.label "Подкаталог страницы:">
<!ENTITY otherSubdir.label "Подкаталог изображений:">
<!ENTITY status.label "Публикация...">
<!ENTITY fileList.label "Состояние публикации">
<!ENTITY statusHeader.label "Состояние">
<!ENTITY filenameHeader.label "Имя файла">
<!ENTITY succeeded.label "Готово">
<!ENTITY failed.label "Ошибка">
<!ENTITY keepOpen "Не закрывать это окно после завершения публикации.">
